/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Nama";
"lastModifiedColumnHeaderTitle" = "Terakhir Diubah";
"sizeColumnHeaderTitle" = "Ukuran";
"newFolderButtonText" = "Folder Baru";
"deleteButtonText" = "Hapus";
"copyStatusWindowTitle" = "Salin";
"cancelButton" = "Batal";
"cancelingLabel" = "Membatalkan";
"preparingToCopyLabel" = "Bersiap untuk menyalin ke \"%@\"";
"copyingMultipleItemsLabel" = "Menyalin %1$d item ke \"%2$@\"";
"copyingSingleItemLabel" = "Menyalin \"%1$@\" ke \"%2$@\"";
"timeRemainingUnknown" = "Memperkirakan waktu tersisa…";
"timeRemainingLessThan5Seconds" = "Kurang dari 5 detik lagi";
"timeRemainingLessThan15Seconds" = "Kurang dari 15 detik lagi";
"timeRemainingLessThan30Seconds" = "Kurang dari 30 detik lagi";
"timeRemaining1Minute" = "Sekitar 1 menit lagi";
"timeRemainingMinutes" = "Sekitar %1$d menit lagi";
"timeRemaining1Hour" = "Sekitar 1 jam lagi";
"timeRemainingHours" = "Sekitar %1$d jam lagi";
"bottomProgressStringFormat" = "%1$@ dari %2$@ - %3$@";
"folderDefaultName" = "folder tanpa judul";
"bottomStatusFilesSelected" = "%1$d dari %2$d dipilih, %3$@ tersedia";
"bottomStatusNoSelectionSingleItem" = "1 item, %1$@ tersedia";
"bottomStatusNoSelectionMultipleItems" = "%1$d item, %2$@ tersedia";
"errorDeletingTitle" = "Terjadi error saat menghapus";
"errorDeletingDescription" = "Tidak dapat menghapus file atau folder dengan nama \"%@\"";
"errorCreateFolderTitle" = "Tidak dapat membuat folder";
"errorConnectToDeviceTitle" = "Tidak dapat terhubung ke perangkat";
"errorCommunicatingWithDeviceTitle" = "Tidak dapat berkomunikasi dengan perangkat";
"errorUnlockDeviceTitle" = "Tidak dapat mengakses penyimpanan perangkat";
"errorRenameFolderTitle" = "Tidak dapat mengubah nama folder";
"errorRenameFileTitle" = "Tidak dapat mengubah nama file";
"errorCopyingFileTitle" = "Tidak dapat menyalin file";
"errorReplacingFileTitle" = "Tidak dapat mengganti file";
"errorCopyingFileDescription" = "Tidak dapat menyalin file \"%@\"";
"errorCannotOpenFileTitle" = "Android File Transfer tidak dapat membuka file";
"errorCannotOpenFileDescription" = "Untuk membuka file, pindahkan file ke komputer terlebih dahulu.";
"errorCannotOpenMultipleTitle" = "Android File Transfer tidak dapat membuka lebih dari 1 item";
"errorCannotOpenNoneTitle" = "Tidak ada item yang dipilih untuk dibuka";
"errorCannotOpenBadSelectionDescription" = "Pilih satu item dan coba lagi.";
"errorSuccessDescription" = "Tidak ada error";
"errorPathNotFoundDescription" = "Tidak ada item dengan nama tersebut";
"errorDeviceNotInitializedDescription" = "Perangkat belum diinisialisasi. Cobalah menyambungkan atau memulai ulang perangkat";
"errorPathAlreadyExistsDescription" = "File atau folder dengan nama tersebut sudah ada";
"errorInvalidStorageDescription" = "Tidak dapat menemukan penyimpanan yang dipilih";
"errorGenericDescription" = "Cobalah menyambungkan atau memulai ulang perangkat.";
"errorUnlockDescription" = "Pastikan perangkat Anda tidak terkunci dan mode \"Transfer File\" atau \"MTP\" dipilih.";
"warningFileExistsMessage" = "Item dengan nama \"%@\" sudah ada dalam folder ini.";
"warningFileExistsInformative" = "Ingin mengganti item yang ada dengan yang sedang disalin?";
"warningFileExistsReplace" = "Ganti";
"warningFileExistsSkip" = "Lewati";
"warningFileExistsReplaceAll" = "Ganti Semua";
"deleteWarningTitle" = "Yakin ingin menghapus item yang dipilih secara permanen?";
"noUndoWarningInformative" = "Anda tidak dapat mengurungkan tindakan ini";
"menuAbout" = "Tentang Android File Transfer";
"menuServices" = "Layanan";
"menuHide" = "Sembunyikan Android File Transfer";
"menuHideOthers" = "Sembunyikan Lainnya";
"menuShowAll" = "Tampilkan Semua";
"menuQuit" = "Keluar dari Android File Transfer";
"menuFile" = "File";
"menuNewFolder" = "Folder Baru";
"menuCloseWindow" = "Tutup Jendela";
"menuDelete" = "Hapus";
"menuGo" = "Mulai";
"menuBack" = "Kembali";
"menuForward" = "Teruskan";
"menuEnclosing" = "Folder penyungkup";
"menuOpenFolder" = "Buka folder";
"menuWindow" = "Jendela";
"menuMinimize" = "Minimalkan";
"menuZoom" = "Perbesar/perkecil";
"menuBringAllToFront" = "Pindahkan Semua ke Depan";
"menuHelp" = "Bantuan";
"menuHelpItem" = "Bantuan Android File Transfer";
"welcomeTitleText" = "Selamat datang di Android File Transfer";
"welcomeBodyText" = "Hubungkan Mac ke perangkat Android menggunakan kabel USB-nya. Lalu seret item di antara jendela Android File Transfer dan jendela Finder. Pilih Bantuan > Bantuan Android File Transfer untuk mempelajari lebih lanjut.\n\nAndroid File Transfer mendukung Android 3.0 atau yang lebih baru.";
"welcomeDoneButtonLabel" = "Mulai";
"noDevicesTitle" = "Tidak ditemukan perangkat Android";
"noDevicesInformative" = "Harap sambungkan perangkat Android dengan kabel USB untuk memulai.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f byte";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
